Product comparison · 2 wired routers

Zyxel 2304R EE vs Zyxel Prestige 870H wired router Fast Ethernet White

Add a product
  • 22specifications compared
  • 12differ
  • 10identical
  • 25known for one product only

Key differences

The Zyxel Prestige 870H wired router Fast Ethernet White has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Zyxel 2304R EE has 3 more RJ-11 ports quantity than the Zyxel Prestige 870H wired router Fast Ethernet White (4 vs 1). The Zyxel Prestige 870H wired router Fast Ethernet White has 10 - 85% more operating relative humidity (H-H) than the Zyxel 2304R EE (20 - 85% vs 10 - 85%). Only the Zyxel 2304R EE has DHCP client. Only the Zyxel 2304R EE has DHCP server.

  • Networking standards
    • 2304R EE:IEEE 802.1D
    • Prestige 870H wired router Fast Ethernet White:IEEE 802.3, IEEE 802.3u
  • Ethernet LAN (RJ-45) ports
    • 2304R EE:1
    • Prestige 870H wired router Fast Ethernet White:4
  • RJ-11 ports quantity
    • 2304R EE:4
    • Prestige 870H wired router Fast Ethernet White:1
  • DHCP client
    • 2304R EE:Yes
    • Prestige 870H wired router Fast Ethernet White:No
  • DHCP server
    • 2304R EE:Yes
    • Prestige 870H wired router Fast Ethernet White:No
  • Storage temperature (T-T)
    • 2304R EE:0 - 60 °C
    • Prestige 870H wired router Fast Ethernet White:-20 - 60 °C
  • Operating relative humidity (H-H)
    • 2304R EE:10 - 85%
    • Prestige 870H wired router Fast Ethernet White:20 - 85%
  • Storage relative humidity (H-H)
    • 2304R EE:10 - 90%
    • Prestige 870H wired router Fast Ethernet White:20 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of 2304R EE, 870H
47 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.1DIEEE 802.3, IEEE 802.3u
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of usersKnown for oneUnknown — not stated by the source4 user(s)
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantityDiffers41
Protocols2 differ
DHCP clientDiffersYesNo
DHCP serverDiffersYesNo
VoIP protocolsKnown for oneRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMFUnknown — not stated by the source
Securityidentical
Firewall securityKnown for oneUnknown — not stated by the sourceStateful packet inspection (SPI) firewall
Security algorithmsKnown for oneHTTPSUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
VPN supportKnown for oneSTUN, RFC 3489 SIP, H.323, FTPUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneUnknown — not stated by the sourceEN55022 Class B EN61000-3-2: 2000 EN61000-3-3: 1995+A1: 2001 FCC Part 15 (Class B) CSA 60950-1 UL 60950-1 EN 60950-1: 2001+A11 IEC 60950-1: 2001
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceWhite
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source120 - 240 V
Input currentKnown for one1.3 AUnknown — not stated by the source
Operational conditions3 differ
Storage temperature (T-T)Differs0 - 60 °C-20 - 60 °C
Operating relative humidity (H-H)Differs10 - 85%20 - 85%
Storage relative humidity (H-H)Differs10 - 90%20 - 90%
Weight & dimensions4 differ
WidthDiffers115 mm189 mm
DepthDiffers51 mm132 mm
HeightDiffers165 mm40 mm
WeightDiffers295 g328 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source238 mm
Package depthKnown for oneUnknown — not stated by the source203 mm
Package heightKnown for oneUnknown — not stated by the source60.5 mm
Package weightKnown for oneUnknown — not stated by the source711 g
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons